
/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/

.page-user #content{
	background: #fff;
	float: left;
	height: 400px;
	padding: 15px;
	position: relative;
	width: 700px;
	}
	

/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

.not-logged-in div#inline-messages{
	background: none;
    width: 300px;
	}

#inline-messages ul li,
#inline-messages{
	color: #c00;
	}

div.messages.status p {
	color: #000;
	font: 12px/30px Arial, Helvetica, sans-serif;
	text-align: left;
	}
	
#user-login div.description{
	display: none;
	}

form#user-login input.error,
form#user-login textarea.error,
form#user-login select.error,
form#user-pass input.error,
form#user-pass textarea.error,
form#user-pass select.error{
	border: 1px solid #c00;
	color: #000;
	width: 99%;
	}

/**********************************************************************************************************/
/* Views 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

form#user-login,
form#user-pass{
	background: none;
	float: none;
	height: auto;
	margin: 0 auto;
	padding: 0;
	width: 300px;
	}

form#user-login .form-item,
form#user-pass .form-item{
	margin: 10px 0;
	}

/*||||| Label Selectors ||||||||||||*/

/*||||| Text Field Selectors |||||||*/

form#user-login input,
form#user-pass input{
	width: 100%;
	}

/*||||| Select Box Selectors |||||||*/

/***** General *****/
/***** Multi Select *****/
/***** Date *****/
/***** Time *****/

/*||||| Checkbox & Radio Selectors |*/

form#user-login .form-type-checkbox label{
	float: right;
	width: auto;
	}

form#user-login .checker{
			float: right;
			margin: 5px 0 0;
			width: auto;
			}


/*||||| Date Selectors |||||||||||||*/

/*||||| File Selectors |||||||||||||*/

/*||||| Text Area Selectors ||||||||*/

/*||||| Button Selectors |||||||||||*/

#user-login input.form-submit{
	width: 100%;
	}